/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Allgemeine Tags */
/* libre-caslon-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Caslon Display';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/enfold-child/fonts/libre-caslon-display-v18-latin-regular.svg#LibreCaslonDisplay') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Montserrat','Helvetica','Arial',sans-serif;
	font-size:17px;
}
h1, h2, h3, h4, h5, h6 {
	text-transform:none !important;
	font-family: 'Libre Caslon Display';
  	font-weight: 400;
}
h1, h2 {
	font-size:66px;
}
/* Eigene Klassen und IDs */
#hero h1 {
	font-family: 'Libre Caslon Display';
	font-size:66px;
	color:#3f3f3f;
  	font-weight: 400;
}
.shadowbox {
	box-shadow: 0 0.9125rem 1.4125rem #00000018;
	border-radius:20px;
	padding:60px 40px;
	background:#ffffff;
}
.shadowbox h2 {
	font-size:40px;
}
#aboutme, #aboutme h2 {
	color:#ffffff;
}
#aboutme h2 {
	font-size:66px;
}
#myfooter, #myfooter p, #myfooter a, #myfooter h3 {
	color:#ffffff !important;
}
#myfooter strong, #myfooter b {
	color:#ffffff;
}
/* Ueberschriebene Klassen und IDs */